.cd-faq {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .085), 0 1px 8px rgba(0, 0, 0, .1);
}

.cd-faq::before {
    content: 'mobile';
    display: none
}

.cd-faq a {
    text-decoration: none
}

@media (min-width: 64rem) {
    .cd-faq {
        position: relative;
        box-shadow: none;
        display: -ms-flexbox;
        display: flex
    }
    .cd-faq::before {
        content: 'desktop'
    }
}

@media (min-width: 64rem) {
    .cd-faq__categories {
        position: -webkit-sticky;
        position: sticky;
        -ms-flex-item-align: start;
        align-self: flex-start;
        -ms-flex-negative: 0;
        flex-shrink: 0;
        top: 110px;
        width: 20%;
        box-shadow: 0 1px 2px rgba(0, 0, 0, .085), 0 1px 8px rgba(0, 0, 0, .1);
        margin-top: 6rem;
    }
}

@media (min-width: 80rem) {
    .cd-faq__categories {
        width: 200px
    }
}

.cd-faq__category {
    position: relative;
    display: block;
    height: 50px;
    line-height: 50px;
    padding: 0 2em 0 1.05em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    --border-color: #ddd;
    border-bottom: 1px solid #ddd;
    /* border-bottom: 1px solid var(--border-color) */
}

.cd-faq__category::before,
.cd-faq__category::after {
    content: '';
    position: absolute;
    top: 50%;
    right: 16px;
    display: inline-block;
    height: 1px;
    width: 10px;
    background-color: hsl(213, 7%, 52.8%);
    background-color: hsl(var(--cd-color-1-h), var(--cd-color-1-s), calc(var(--cd-color-1-l)*1.6))
}

.cd-faq__category::after {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg)
}

li:last-child .cd-faq__category {
    border-bottom: none
}

@media (min-width: 64rem) {
    /* .cd-faq__category {
        font-size: 0.69444em;
        font-size: var(--text-xs);
        font-weight: 600;
        padding: 0 1.25em;
        padding: 0 var(--space-md);
        transition: background .2s
    }
    .cd-faq__category::before,
    .cd-faq__category::after {
        display: none
    }
    .cd-faq__category:hover {
        background: hsl(213, 7%, 36.3%);
    } */
}

@media (min-width: 80rem) {
    /* .cd-faq__category::before {
        display: block;
        top: 0;
        right: auto;
        left: 0;
        height: 100%;
        width: 3px;
        background-color: hsl(73, 46%, 55%);
        opacity: 0;
        transition: opacity .2s
    } */
}

@media (min-width: 80rem) {
    /* .cd-faq__category-selected {
        background: hsl(213, 7%, 26.4%);
    }
    .cd-faq__category-selected:hover {
        background: hsl(213, 7%, 26.4%);
    } */
    .cd-faq__category-selected::before {
        opacity: 1
    }
}

.cd-faq__items {
    position: fixed;
    z-index: 1;
    height: 100%;
    width: 90%;
    top: 0;
    right: 0;
    background: hsl(0, 0%, 100%);
    padding: 0 1.25em 1.25em;
    padding: 0 var(--component-padding) var(--space-md);
    overflow: auto;
    -webkit-overflow-scrolling: touch;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateZ(0) translateX(100%);
    transform: translateZ(0) translateX(100%);
    transition: -webkit-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s
}

@media (min-width: 64rem) {
    .cd-faq__items {
        position: static;
        height: auto;
        width: auto;
        -ms-flex-positive: 1;
        flex-grow: 1;
        overflow: visible;
        -webkit-transform: translateX(0);
        -ms-transform: translateX(0);
        transform: translateX(0);
        padding: 0 0 6rem 1.5rem;
        background: transparent
    }
}

.cd-faq__items--slide-in {
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

html:not(.js) .cd-faq__items {
    position: static;
    height: auto;
    width: 100%;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0)
}

.cd-faq__group {
    display: none
}

@media (min-width: 64rem) {
    .cd-faq__group {
        display: block;
        padding-top: 2rem;
    }
}

html:not(.js) .cd-faq__group,
.cd-faq__group--selected {
    display: block
}

.cd-faq__title {
    margin: 1.25rem 1.5rem;
    text-align: left
}

@media (min-width: 64rem) {
    /* .cd-faq__title {
        margin-bottom: 0.75em;
    } */
    /* .cd-faq__title h2 {
        font-size: 0.69444em;
    } */
}

@media (min-width: 64rem) {
    .cd-faq__item {
        background: hsl(0, 0%, 100%);
        margin-bottom: 0.25em;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
        transition: box-shadow .2s
    }
    .cd-faq__item:hover {
        --box-shadow: hsla(210, 14%, 49%, 0.3);
        box-shadow: undefined;
        box-shadow: 0 1px 10px var(--box-shadow)
    }
    @media (min-width: 64rem) {
        .cd-faq__item:hover {
            box-shadow: 0 1px 10px hsla(210, 14%, 49%, 0.3);
            box-shadow: 0 1px 10px var(--box-shadow)
        }
    }
    .cd-faq__item:last-of-type {
        margin-bottom: 0
    }
}

.cd-faq__trigger {
    display: block;
    position: relative;
    padding: 1.25rem 0 1rem 1.5rem;
    text-align: left;
}

@media (min-width: 64rem) {
    .cd-faq__trigger::before,
    .cd-faq__trigger::after {
        content: '';
        position: absolute;
        right: 24px;
        top: 50%;
        height: 2px;
        width: 13px;
        background: hsl(133.7, 61.4%, 40.6%);
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        transition: -webkit-transform .2s;
        transition: transform .2s;
        transition: transform .2s, -webkit-transform .2s
    }
    .cd-faq__trigger::before {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        right: 32px
    }
    .cd-faq__trigger::after {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    .cd-faq__item-visible .cd-faq__trigger::before {
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg)
    }
    .cd-faq__item-visible .cd-faq__trigger::after {
        -webkit-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg)
    }
}

.cd-faq__content .text-component {
    font-size: 1em;
}

.cd-faq__content p {
    text-align: justify;
    border: 1px solid #ddd;
    padding: 1rem 0;
    border-right: none;
    border-left: none;
    border-bottom: none;
}

@media (min-width: 64rem) {
    .cd-faq__content {
        display: none;
        padding: 0.5rem 1.5rem 1rem 1.5rem;
        overflow: hidden
    }
}

.cd-faq__content--visible {
    display: block
}

@media (min-width: 64rem) {
    html:not(.js) .cd-faq__content {
        display: block
    }
}

.cd-faq__close-panel {
    position: fixed;
    z-index: 2;
    display: block;
    top: 5px;
    right: -40px;
    height: 40px;
    width: 40px;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    transition: right .3s
}

.cd-faq__close-panel::before,
.cd-faq__close-panel::after {
    content: '';
    position: absolute;
    top: 16px;
    left: 12px;
    display: inline-block;
    height: 3px;
    width: 18px;
    background: hsl(210, 14%, 49%);
    background: var(--cd-color-3)
}

.cd-faq__close-panel::before {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.cd-faq__close-panel::after {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

@media (min-width: 64rem) {
    .cd-faq__close-panel {
        display: none
    }
}

.cd-faq__close-panel--move-left {
    right: 1.25em;
    right: var(--component-padding);
    transition-delay: 0.3s
}

.cd-faq__overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: hsla(213, 7%, 33%, 0.8);
    background-color: hsla(var(--cd-color-1-h), var(--cd-color-1-s), var(--cd-color-1-l), 0.8);
    visibility: hidden;
    opacity: 0;
    transition: opacity .3s, visibility .3s
}

@media (min-width: 64rem) {
    .cd-faq__overlay {
        display: none
    }
}

.cd-faq__overlay--is-visible {
    visibility: visible;
    opacity: 1
}

.cd-header {
    --header-height: 180px;
    height: 180px;
    height: var(--header-height);
    background-color: hsl(73, 46%, 55%);
    background-color: var(--cd-color-2)
}

@media (min-width: 80rem) {
    .cd-header {
        height: 240px;
        height: var(--header-height)
    }
}

.cd-header h1 {
    font-size: 1.728em;
    font-size: var(--text-xl);
    font-weight: 300;
    color: hsl(0, 0%, 100%);
    color: var(--cd-color-4);
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

@media (min-width: 80rem) {
    .cd-header {
        --header-height: 240px
    }
}

.cd-article-link {
    color: hsl(73, 46%, 27.5%);
    color: hsl(var(--cd-color-2-h), var(--cd-color-2-s), calc(var(--cd-color-2-l)*0.5));
    font-size: 0.83333em;
    font-size: var(--text-sm)
}

.faq_mainSection {
    width: 100%;
    float: left;
    position: relative;
}

.faq_mainSection::before,
.faq_mainSection::after {
    display: table;
    content: '';
    clear: both;
}

.cd-faq__trigger {
    color: #333;
    font-size: 1rem;
}